.version.nutricion /* version checker */
{
	color: #00001F;
	background-color: #3AE610;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10976-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10976-4
{
	z-index: 158;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10976-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10971-4
{
	z-index: 138;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10971-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10972-4
{
	z-index: 142;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10972-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10969-4
{
	z-index: 130;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10969-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10974-4
{
	z-index: 150;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10974-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10970-4
{
	z-index: 134;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10970-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10973-4
{
	z-index: 146;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10973-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10975-4
{
	z-index: 154;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10975-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10977-4
{
	z-index: 162;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10977-4.MuseLinkActive
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10981-4
{
	z-index: 172;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10981-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10978-4
{
	z-index: 166;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10978-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10976-2,#u10971-2,#u10972-2,#u10969-2,#u10974-2,#u10970-2,#u10973-2,#u10975-2,#u10977-2,#u10981-2,#u10978-2
{
	padding-top: 29px;
}

#u10968
{
	z-index: 129;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10968-bw
{
	z-index: 129;
}

#u10979
{
	z-index: 170;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu7379
{
	width: 0.01px;
	margin-left: -100px;
}

#u7379
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7379-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u7381
{
	z-index: 120;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u7384
{
	z-index: 126;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u7384:hover
{
	margin: 39px -10000px 0px 0px;
}

#u7381-bw
{
	z-index: 120;
	height: 92px;
}

#u7382
{
	z-index: 121;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u7381_align_to_page,#u7382_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u7383-4
{
	z-index: 122;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u7382-bw
{
	z-index: 121;
	margin-top: 117px;
	height: 29px;
}

#u7386
{
	z-index: 128;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7386-bw
{
	z-index: 128;
	margin-top: 107px;
	height: 1px;
}

#u7380
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7380-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#ppu7387-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 7px;
}

#u7387-5
{
	z-index: 23;
	width: 719px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u7560-4
{
	z-index: 105;
	width: 478px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 37px;
	position: relative;
}

#u7443
{
	z-index: 65;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u7389
{
	z-index: 29;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #E21E79;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion1-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7388
{
	z-index: 28;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 16px;
	position: relative;
}

#u7432-5
{
	z-index: 30;
	width: 378px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u7446
{
	z-index: 68;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u7445
{
	z-index: 67;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion2-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7433
{
	z-index: 35;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 14px;
	position: relative;
}

#u7434-5
{
	z-index: 36;
	width: 719px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u7449
{
	z-index: 71;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u7448
{
	z-index: 70;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion3-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7435
{
	z-index: 41;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 15px;
	position: relative;
}

#u7436-5
{
	z-index: 42;
	width: 274px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u7432-5:hover,#u7436-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 33px -10000px 0px 0px;
}

#u7452
{
	z-index: 74;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u7451
{
	z-index: 73;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion4-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7437
{
	z-index: 47;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 14px;
	position: relative;
}

#pu7438-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 15px;
}

#u7438-5
{
	z-index: 48;
	width: 445px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u7434-5:hover,#u7438-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 34px -10000px 0px 0px;
}

#u7455
{
	z-index: 77;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u7454
{
	z-index: 76;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion5-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7439
{
	z-index: 53;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 14px;
	position: relative;
}

#pu7440-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u7440-5
{
	z-index: 54;
	width: 540px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u7486-6
{
	z-index: 94;
	width: 203px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	position: relative;
}

#u7952-4
{
	z-index: 100;
	width: 268px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7458
{
	z-index: 80;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u7457
{
	z-index: 79;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion6-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7441
{
	z-index: 59;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 14px;
	position: relative;
}

#pu7387-5,#pu7442-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u7442-5
{
	z-index: 60;
	width: 433px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u7387-5:hover,#u7440-5:hover,#u7442-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px;
}

#u8027-6
{
	z-index: 109;
	width: 326px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	margin-top: 1px;
	position: relative;
}

#u7486,#u8027
{
	font-size: 1px;
	line-height: 0px;
}

#u8029-4
{
	z-index: 115;
	width: 268px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u7461
{
	z-index: 83;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u7460
{
	z-index: 82;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion7-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7460:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
	background-size: cover;
}

#u7483
{
	z-index: 93;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 13px;
	position: relative;
}

#pu7432-5,#pu7434-5,#pu7436-5,#ppu7440-5,#ppu7442-5,#pu7463-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 14px;
}

#u7463-5
{
	z-index: 85;
	width: 362px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u7463-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 35px -10000px 0px 0px;
}

#u7387,#u7432,#u7434,#u7436,#u7438,#u7442,#u7463
{
	color: #000000;
}

#u7387-2,#u7432-2,#u7434-2,#u7436-2,#u7438-2,#u7440-2,#u7442-2,#u7463-2
{
	color: #D4145A;
}

#u7472
{
	z-index: 91;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u7465
{
	z-index: 90;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D4145A;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/nutricion8-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u7389:hover,#u7445:hover,#u7448:hover,#u7451:hover,#u7454:hover,#u7457:hover,#u7465:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

